/*
Theme Name: Bogholderiet Fyn
Template: pro
Author: Clockwork
Author URI: https://clockwork.dk
Version: 42
*/
html {
	overflow-y: scroll;
}
/*a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}*/
header .x-navbar .desktop .x-nav > li > a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.x-text a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
	text-decoration: none !important;
	border-bottom: 1px solid #221d5a;
	padding-top: .05rem !important;
	background: linear-gradient(to bottom, #c8d400 0, #c8d400 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0 0;
	padding: 0 2px;
	cursor: pointer;
}
.x-text a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: 1px solid #c8d400;
}
.x-text h3 {
	font-size: inherit !important;
	font-family: inherit !important;
	font-weight: bold;
	color: #004c54;
	margin-bottom: 0.5em;
}
.linx a {
	color: #fff;
	border-bottom: none;
	padding: 0 4px;
	cursor: pointer;
}

.knapop {
	padding: 0 !important;
}
.knapop .x-anchor-button {
	position: absolute;
	top: -130px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}
.lysgroen a {
	color: #c8d400;
	border-bottom: none;
}
.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
	padding: 0.5em 1.4em;
	min-width: 160px;
}

header .x-bar ul.x-menu li span.x-anchor-text-primary:after {
	content: '•';
	font-weight: 200;
	display: inline-block;
	position: absolute;
	right: -14px;
}
header .x-bar ul.x-menu li:last-child span.x-anchor-text-primary:after {
	content: '';
	display: none;
}
header .x-bar ul.x-menu li.current-menu-item span.x-anchor-text-primary {
	font-weight: 700;
	color: #fff;
}
footer .x-text a {
	color: #fff;
	border-bottom: 1px solid transparent;
}
footer .x-text a:hover {
	color: #000;
}

.x-off-canvas-bg {
	cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640' height='32' width='32'><path fill='white' d='M183.1 137.4C170.6 124.9 150.3 124.9 137.8 137.4C125.3 149.9 125.3 170.2 137.8 182.7L275.2 320L137.9 457.4C125.4 469.9 125.4 490.2 137.9 502.7C150.4 515.2 170.7 515.2 183.2 502.7L320.5 365.3L457.9 502.6C470.4 515.1 490.7 515.1 503.2 502.6C515.7 490.1 515.7 469.8 503.2 457.3L365.8 320L503.1 182.6C515.6 170.1 515.6 149.8 503.1 137.3C490.6 124.8 470.3 124.8 457.8 137.3L320.5 274.7L183.1 137.4z'/></svg>") 16 16, auto;
}



.captcha-image .cf7ic_instructions span {
	color: #000 !important;
}
.captcha-image label > input:checked + svg, .captcha-image label>input:focus+svg {
	border: 2px solid #000 !important;
}
.captcha-image {
	border: 0 !important;
	width: 100%;
}
.widget {
	text-shadow: none;
}

#cn-notice-text {
	font-size: 16px;
}
#cn-accept-cookie {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-accept-cookie:hover {
	border-color: #221d5a !important;
	background-color: #221d5a !important;
	color: #fff !important;
}
#cn-refuse-cookie:hover {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}

#cn-refuse-cookie {
	border-color: #e20;
	background-color: #e20;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: absolute;
	left: 100px;
	bottom: 50px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-text-container {
	position: relative;
	top: 2px;
}
.cn-button {
	padding: 5px 20px !important;
	font-size: 16px !important;
}
#cn-close-notice {
	display: none;
}

.wpcf7-not-valid-tip {
	margin: 4px 0 0;
	font-size: 1em;
}
.wpcf7-response-output {
	border: none;
	box-shadow: none;
}
.wpcf7-form textarea {
	height: 100px;
}
.wpcf7-list-item {
	margin: 0;
}
.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice, .woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 0;
	font-size: inherit;
	text-shadow: none;
}

.blog .more-link {
	display: none;
}
.blog .entry-wrap {
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}
.blog h2.entry-title {
	font-size: 1.5em;
}

@media only screen and (max-width: 1150px) {
	footer .logo .x-text {
		font-size: 0.9em !important;
		margin-top: -15px;
		padding-right: 0;
		padding-left: 82px;
		text-align: left;
	}
}
@media only screen and (max-width: 1150px) and (min-width: 979px) {
	header .logo img, footer .logo img {
		width: 80% !important;
	}
}
@media only screen and (max-width: 1050px) {
	header .x-bar ul.x-menu li span.x-anchor-text-primary:after {
		content: '';
		display: none;
	}
	header .x-bar ul.x-menu li a .x-anchor-content {
		padding-right: 10px;
	}
	header div.ringlink {
		padding-top: 16px !important;
		padding-right: 0 !important;
	}
	header div.some {
		top: -50px;
		right: 5px;
	}
}

@media only screen and (max-width: 979px) {
	footer .logo .x-text {
		font-size: 0.95em !important;
		margin-top: -15px;
		padding-right: 28% !important;
		padding-left: 10% !important;
		text-align: center !important;
	}
}



@media only screen and (max-width: 880px) {
	header .logo .x-image, footer .logo .x-image {
		width: 90% !important;
	}
	footer .logo .x-text {
		font-size: 2.1vw !important;
		margin-top: -12px;
		padding-right: 29% !important;
		padding-left: 11% !important;
	}
}


@media only screen and (min-width: 767px) {
	.twopinksplitbg {
		background: #B00051;
		background: linear-gradient(90deg, #b00051 0%, #b00051 50%, #f596aa 50%, #f596aa 100%);
	}
	.harmonika .x-acc-item {
		overflow-x: visible !important;
		overflow-y: visible !important;
	}
	.harmonika .x-acc-item > div {
		z-index: 9999;
		position: absolute;
		left: 100%;
		width: 100%;
	}
	.harmonika .x-acc-item > div .x-text {
		max-width: 520px;
	}
}
@media only screen and (max-width: 767px) {
	header div.some {
		top: 0;
	}
	header .ringlink .x-anchor-button .x-anchor-content {
		margin-left: 5%;
	}
	header .some {
		margin-right: 3%;
	}
	footer .logo .x-text {
		font-size: 3.4vw !important;
		margin-top: -2.8vw;
		padding-right: 29% !important;
		padding-left: 11% !important;
	}
	
}
@media only screen and (max-width: 580px) {
	header .logo .x-image, footer .logo .x-image {
		width: 100% !important;
	}
	header .ringlink .x-anchor-button .x-anchor-content {
		margin-left: 0;
	}
	header .some {
		margin-right: 0;
	}
	footer .logo .x-text {
		font-size: 3.9vw !important;
		margin-top: -2.8vw;
		padding-right: 29% !important;
		padding-left: 10% !important;
	}
}
@media only screen and (max-width: 320px) {
	header .some {
		display: none;
	}
}